# PDFtoTXT

## About The project

PDFtoTXT is a program to convert your PDF file to TXT file.

## Usage

```shell
python3 PDFtoTXT.py [pdfName]
```

[pdfName] -> The name of the pdf you want to convert.
The pdf file must be placed in the "pdf" directory.

The resulting TXT file is put in the "txt" directory.